html{
    /*display:none;*/
    height:100%;
}

body{
    position: relative;
    padding:0;
    margin:0;
    font-family: 'Ubuntu';
    font-weight: 300;
    display:none;
    height:100%;
    background-color: #000;
}

div {
    float: none;
}

@font-face {
    font-family: 'Kenteken';
    src: url('fonts/Kenteken.eot');
    src: url('fonts/Kenteken.eot?#iefix') format('embedded-opentype'),
    url('fonts/Kenteken.woff') format('woff'),
    url('fonts/Kenteken.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

*,
*:before,
*:after{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6, p {
    margin: 0;
    padding: 0;
}

h1,h2,h4 {
    font-family: 'Changa One', cursive;
    font-style: italic;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 45px;
    color: #fff;
    /*padding-bottom: 10px;*/
    line-height: 1.3;

}

h3 {
    font-family: 'Changa One', cursive;
    font-style: italic;
    font-size: 30px;
    font-weight: 400;
    color: #fff;
    /*padding-bottom: 10px;*/
}

p, li, span, td {
    font-family: "Ubuntu";
    font-size: 18px;
    font-weight: 300;
    color: #fff;
    line-height: 1.4;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
    float: none;
}

a {
    text-decoration: none;
    cursor: pointer;
}

img {
    width: 100%;
}

figure{
    margin:0;
    padding:0;
}

/* RESPONSIVE */
.no-mobile {
    display:block;
}
.mobile .no-mobile {
    display:none!important;
}
.yes-mobile {
    display:none!important;
}
.mobile .yes-mobile {
    display:block!important;
}
/* /RESPONSIVE */

header{
    position: relative;
    width: 100%;
    float: left;
    clear: both;
    overflow: hidden;
}
.mobile header {
    overflow: unset;
}

.header_wrapper {
    position: relative;
    margin: 0 auto;
    width: calc(100% - 40px);
    width: -webkit-calc(100% - 40px);
    width: -moz-calc(100% - 40px);
    max-width: calc(1370px - 40px);
    max-width: -moz-calc(1370px - 40px);
    max-width: -webkit-calc(1370px - 40px);
    padding: 0 20px;
    text-align: center;
}

.mobile .header_wrapper {
    display: block;
    width: 100%;
    margin: 0;
}

/* LOGO */
.logo{
    position: relative;
    display: inline-block;
    z-index: 9997;
    margin: 80px 0 0 0;
    width: 982px;
}

.laptop .logo {
    width: 530px;
    display: block;
}

.mobile .logo {
    position: relative;
    margin: 20px auto 60px auto;
    width: 100%;

}
/*@media screen and (max-width: 950px) {*/

    /*.laptop .logo {*/
        /*top: 75px;*/
    /*}*/
/*}*/

/* /LOGO */

/* NAVIGATION */
.mobile .inklap_menu {
    display: none;
}

header nav {
    position: relative;
    z-index: 9998;
    min-height: 55px;
    margin-right: 147px;
}
.laptop header nav {
    top: -62px;
    margin-right: 0;
}
.mobile header nav {
    height: auto;
    float: left;
    margin-top: 0;
    text-align: center;
    min-height: auto;
    background-color: #000;
    width: 100%;
}

header nav .top {
    display: block;
    float: right;
    list-style: none;
    background-color: #000;
    padding: 4px;
}
.mobile header nav .top {
    width: 100%;
    height: auto;
    min-height: auto;
    paddin: 0;
}

header nav .top>li {
    display: inline-flex;
    position: relative;
    float: left;
}
.mobile header nav .top>li{
    display: block;
    width: 100%;
    float: none;
}

header nav .top>li>a {
    font-family: 'Ubuntu';
    font-size: 17px;
    font-weight: 600;
    color: #ff0010;
    text-align: center;
    padding: 20px;
    min-width: 135px;
    background-color: #E3E3E3;
    margin: 4px;
}
.mobile header nav .top>li>a {
    width: 100%;
    display: block;
    padding: 20px 0;
    margin: 4px 0;
}

header nav .top>li>a:hover,
header nav .top>li>a.current,
header nav .sub>li>a:hover,
header nav .sub>li>a.current{
    background-color: #ff0010;
    color: #fff;
}

/* SUB NAV */
header nav .sub {
    display: block;
    position: absolute;
    z-index: 9997;
    padding: 0;
    top: 47px;
    left: 0;
    list-style: none;
    font-size: 18px;
    font-weight: 300;
    text-align: left;
    visibility: hidden;
    opacity:0;
    filter:alpha(opacity=0);
    -webkit-transition:200ms ease;
    -moz-transition:200ms ease;
    -o-transition:200ms ease;
    transition:200ms ease;
}

.mobile header nav .sub {
    position: relative;
    top: 1px;
    width: 100%;
    text-align: center;
    visibility:visible;
    opacity: 1;
}

header nav .sub:hover {
    visibility:visible;
    opacity:1;
    filter:alpha(opacity=100);
}

header nav .sub>li {
    margin-top: 1px;
    background-color: #fff;
}

.mobile header nav .sub>li:last-child {
    border-bottom: 1px solid #fff;
}

header nav .sub>li>a {
    font-family: 'Ubuntu';
    font-size: 17px;
    font-weight: 300;
    line-height: 37px;
    padding: 5px 27px;
    display: block;
    white-space: nowrap;
}

.mobile header nav .sub>li>a {
    padding: 15px 0;
}

header nav .sub>li>a:hover{
    background-color: #F39B27;
}

header nav .top>li>a.has_subs:hover + .sub{
    visibility:visible;
    opacity:1;
    filter:alpha(opacity=100);
}
/* /SUB NAV */

/* HAMBURGER */
.hamburger {
    position: absolute;
    top: 48px;
    right: 30px;
    z-index: 999;
    overflow: hidden;
    text-align: center;
    cursor: pointer;
    width: 45px;
    height: 45px;
    background-image: url(img/hamburger.png);
    background-size: contain;
}
/* /HAMBURGER */

/* /NAVIGATION */

/* SLIDER */
#slider {
    width: 100%;
    /*height: 310px;*/
    height: 496px;
    margin: 0;
    padding: 0;
}

#index.fullwidth #slider {
    height: 496px;
}

.mobile #slider {
    height: 100px;
}

.slide {
    width: 100%;
    /*height: 310px;*/
    height: 496px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

#index.fullwidth .slide {
    height: 496px;
}

.mobile .slide {
    height: 100px;
}
/* /SLIDER */

/* BANNER */
#banner {
    position: absolute;
    z-index: 9998;
    top: 190px;
    right: -100px;
    width: 100%;
    text-align: right;
}

.laptop #banner {
    top: 150px;
}

.mobile #banner {
    top: 107px;
    right: 20px;
}

.banner_slide {
    position: relative;
    right: 0;
}

.banner_slide a {
    display: inline-block;
}

.banner_slide h4 {
    display: inline-block;
    padding: 0 150px;
    margin-bottom: 10px;
    font-family: 'Ubuntu';
    font-size: 50px;
    font-weight: 400;
    color: #fff;
    line-height: 1.2;
    text-transform: uppercase;
    background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 30%, rgba(0,0,0,1) 65%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 30%,rgba(0,0,0,1) 65%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 30%,rgba(0,0,0,1) 65%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=1 );
}

.laptop .banner_slide h4 {
    font-size: 38px;
}

.mobile .banner_slide h4 {
    font-size: 20px;
    padding: 0 10px;
    background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 10%, rgba(0,0,0,1) 80%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 10%,rgba(0,0,0,1) 80%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 10%,rgba(0,0,0,1) 80%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=1 );
}

.banner_slide .text p {
    display: inline-block;
    padding: 2px 150px 3px 150px;
    font-family: 'Ubuntu';
    color: #fff;
    font-size: 22px;
    background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 30%, rgba(0,0,0,1) 65%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 30%,rgba(0,0,0,1) 65%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 30%,rgba(0,0,0,1) 65%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=1 );
}

.laptop .banner_slide .text p {
    font-size: 18px;
}
/* /BANNER */

/* BULLETS */
#bullets {
    position: absolute;
    z-index: 9998;
    width: 100%;
    text-align: center;
    top: 440px;
}

#index.fullwidth #bullets {
    top: 560px;
}

#bullets span {
    cursor: pointer;
    color: transparent;
    display: inline-block;
    margin: 0 3px;
    border: 2px solid #fff;
    border-radius: 50%;
    width: 17px;
    height: 17px;
    background: #fff;
}

#bullets span.cycle-pager-active {
    background: #e1e1e1;
}
/* /BULLETS */

/* HEADLINES */
.headlines{
    position: relative;
    z-index: 9996;
    width: 100%;
    min-height: 15px;
    text-align: center;
    font-weight: 300;
    background-color: #000;
}

.headlines_wrapper {
    margin: 0 auto;
    /*max-width: 920px;*/
    max-width: 1000px;
    padding: 20px;
}
.mobile .headlines_wrapper {
    padding: 10px 0;
}

.headlines h1{
    font-size: 45px;
    color: #ffd11e;
}
.mobile .headlines h1 {
    font-size: 22px;
}

.headlines h2{
    padding-bottom: 0;
    font-size: 32px;
    color: #ff0010;
}
.mobile .headlines h2 {
    font-size: 16px;
}
/* /HEADLINES */

/* MAIN */

/* BODY */
main {
    width: 100%;
    float: left;
    position: relative;
}

#center {
    width: calc(100% - 40px);
    width: -webkit-calc(100% - 40px);
    width: -moz-calc(100% - 40px);
    max-width: calc(1060px - 40px);
    max-width: -moz-calc(1060px - 40px);
    max-width: -webkit-calc(1060px - 40px);
    margin: 0 auto;
    padding: 30px 20px;
    overflow: hidden;
}
.mobile #center {
    width: 100%;
}

#left {
    position: relative;
    width: 60.1%;
    float: left;
    overflow: hidden;
    padding: 10px 0;
}
.overview #left {
    width: 100%;
}
.mobile #left {
    width: 100%;
    padding: 0;
}

#right {
    position: relative;
    width: 37.87%;
    float: right;
    padding: 10px 0 10px 24px;
    border-left: 1px solid #333;
}
.overview #right {
    width: 100%;
    float: left;
    padding: 10px 0;
    border-left: 0;
}
.mobile #right {
    width: 100%;
    margin-top: 20px;
    padding: 30px 0 0 0;
    border-top: 1px solid #333;
    border-left: none;
}
/* /BODY */

/* PARAGRAPHS */
.paragraph {
    border-bottom: 1px solid #333;
    padding: 0 0 23px 0;
    margin: 0 0 30px 0;
    clear: both;
    overflow: hidden;
}
.paragraph:last-child {
    border-bottom: 0;
    padding: 0;
    margin: 0 0 15px 0;
}

.paragraph h1,
.paragraph h2,
.paragraph h3 {
    color: #ffd11e;
}
.overview .paragraph h1,
.overview .paragraph h2,
.overview .paragraph h3 {
    text-align: center;
}

.paragraph h3 {
    padding-bottom: 10px;
}
.overview .paragraph h3 {
    padding-bottom: 50px;
}

.paragraph.large figure {
    width: 100%;
    margin: 15px 0 0 0;
}

.paragraph.left figure {
    width: 35%;
    float: left;
    margin: 0 13px 12px 0;
}
.mobile .paragraph.left figure {
    width: 100%;
    float: left;
    margin: 10px 0 0 0;
}

.mobile .paragraph.left .text {
    width: 100%;
    float: left;
}

.paragraph.right figure {
    width: 35%;
    float: right;
    margin: 0 0 15px 15px;
}
.mobile .paragraph.right figure {
    width: 100%;
    float: left;
    margin: 10px 0 0 0;
}

.mobile .paragraph.right .text {
    width: 100%;
    float: left;
}

.paragraph ul {
    list-style: disc;
    margin: 10px 0 10px 20px;
    font-size: 14px;
    line-height: 25px;
}

.paragraph ul li {
    color: #fff;
}

.paragraph a {
    color: #ffd500;
}

.paragraph.sitemap a {
    width: 100%;
    float: left;
    text-decoration: none;
}

/* extra */
#index.fullwidth .paragraph ul {
    list-style: none;
}

#index.fullwidth .paragraph li {
    background-image: url("/static/default/css/img/vinkje-01.png");
    background-repeat: no-repeat;
    /*background-position: 50% 0%;*/
    /*padding-left: 54%;*/
    background-position: 44% 0%;
    padding-left: 49%;
}
/* /extra */

/* /PARAGRAPHS */

/* PROJECTS */
.project {
    position: relative;
    float: left;
    width: 29.4%;
    text-align: center;
    margin: 0 5.9% 30px 0;
    padding: 0 0 23px 0;
    border-bottom: 1px solid #333;
}

.mobile .project{
    width: 100%;
    margin: 0 0 20px 0;
}

.project.last{
    margin: 0 0 30px 0;
}

.project figure{
    position: relative;
    margin: 0;
    overflow:hidden;
}

.project figure img {
    display: block;
    margin-bottom: 10px;
}

.project h3{
    padding: 15px 0;
    color: #ffd11e;
}
/* /PROJECTS */

/* IMAGES */
.images{
    width: 100%;
    list-style: none;
    border-bottom: 1px solid #333;
    padding: 0 0 23px 0;
    margin: 0 0 30px 0;
    overflow: hidden;
}

.collection {
    position: relative;
    overflow: hidden;
}

.images .collection img{
    display:block;
    float:left;
}

.images .collection .preview img{
    width:100%;
}

.images .collection .thumbnail img{
    padding: 0;
    margin: 15px 2% 0 0;
    width: 18.4%;
}

.images .collection .thumbnail img.last{
    margin-right: 0;
}
/* /IMAGES */

/* PANELS */
.panels {
    background-color: #ffd11e;
    padding: 60px 0 10px 0;
    text-align: center;
}

.panel {
    position: relative;
    width: 100%;
    float: left;
    /*border-bottom: 1px solid #DADADA;*/
    /*padding: 0 0 23px 0;*/
    margin: 0 0 30px 0;
}

.overview .panel {
    width: 29.4%;
    text-align: center;
    margin: 0 5.9% 30px 0;
}
.overview .panel.last{
    margin: 0 0 30px 0;
}
.mobile .panel {
    width: 100%;
}

.panel h3 {
    padding-bottom: 15px;
}

.overview .panels h3 {
    color: #000;
}

.panel figure {
    position: relative;
    margin-bottom: 10px;
    overflow: hidden;
}

.panel figure img {
    display: block;
}

.overview .panel p {
    color: #000;
}

.panel p a {
    text-decoration: underline;
    color: #797979;
}

.panel .c2a {
    margin-top: 10px;
}
/* /PANELS */

/* CALL TO ACTION */
.c2a {
    background-color: #ff0010;
    border: none;
    margin-top: 15px;
    display: inline-block;
    width: 100%;
    padding: 20px;
    font-size: 25px;
    font-weight: 500;
    color: #fff;
}

.c2a.c2a_page {
    text-align: center;
    max-width: 430px;
    position: absolute;
    z-index: 99;
    left: 50%;
    margin-left: -215px;
    top: -48px;
}
.mobile .c2a.c2a_page {
    left: 0;
    margin-left: 0;
    max-width: 100%;
}

.mobile .c2a.c2a_page.c2a_conf {
    max-width: 240px;
    display: inline-block;
    background-position: 95% 55%;
}
/* /CALL TO ACTION */

/* CONTACT PANEL */
#contact_panel {
    border-bottom: 1px solid #333;
    padding: 0 0 23px 0;
    margin: 0 0 30px 0;
}

#contact_panel h2 {
    color: #ffd11e;
}

#contact_panel p,
#contact_panel a {
    color: #fff;
}

.phone {
    display: inline-block;
    background-color: transparent;
    background-image: url(img/phone.png);
    background-repeat: no-repeat;
    background-position: 1% 55%;
    padding: 10px 0 0 40px;
    font-size:25px;
    line-height:30px;
    margin-top: 0;
    cursor: pointer;
}
/* /CONTACT PANEL */

/* FAQS */
.faqs-container {
    margin-top: 10px;
    width: 100%;
}
.faqs {
    border-bottom: 1px solid #333;
    padding: 0 0 5px 0;
    margin: 0 0 30px 0;
    clear: both;
    overflow: hidden;
    width: 100%;
}

.faqs h2 {
    margin-bottom: 0;
}

.faqs .toggle {
    width: 100%;
    height: 26px;
    display: inline-block;
    padding-bottom: 10px;
    color: #fff;
}

.faqs .answer{
    display: none;
    width: 100%;
    padding: 0 0 10px 0;
}
/* /FAQS */

/* GOOGLE MAPS */
.googlemapscontact {
    border-bottom: 1px solid #333;
    padding: 0 0 23px 0;
    margin: 0 0 30px 0;
    overflow: hidden;
}

#gmap {
    margin-bottom: 10px;
}
/* /GOOGLE MAPS */

/* /MAIN */

/* FOOTER */
footer{
    width: 100%;
    float: left;
    background-color: #ff0010;
}

/* AUTOMERKEN */
/*.automerken {
    text-align: center;
    background-color: #000;
    padding: 20px 20px 50px 20px;
}

.automerken h3,
.automerken a {
    color: #676767;
    font-weight: 400;
}

.automerken div{
    display: inline-block;
    padding: 4px;
}

.automerken img {
    width: 70px;
    padding: 10px 0 30px 0;
}*/
/* /AUTOMERKEN */

footer h4 {
    padding-bottom: 30px;
    color: #fff;
}
.mobile footer h4 {
    padding-bottom: 5px;
}

footer a, footer p, footer span, .keyval label {
    font-size: 18px;
    line-height: 25px;
    color: #fff;
    float: none!important;
}

footer a:hover {
    text-decoration: underline;
}

.keyval label {
    width: auto;
    float: none;
}

.footer_wrapper {
    position: relative;
    max-width: 1030px;
    margin: 0 auto;
    padding: 50px 20px;
    overflow: hidden;
}

.footer_col {
    width: 30%;
    margin-right: 2%;
    float: left;
}
.mobile .footer_col {
    width: 100%;
    margin: 0 auto;
    float: none;
    text-align: center;
    padding-bottom: 20px;
}

footer .footer-times {
    width: 100%;
}

footer .footer-times tr td:nth-child(1) {
    width: 37%;
}
footer .footer-times tr td:nth-child(2) {
    width: 63%;
}

/* SOCIAL MEDIA ICONS */
.icon-facebook, .icon-googleplus, .icon-instagram, .icon-linkedin, .icon-mail,
.icon-pinterest, .icon-twitter, .icon-vimeo, .icon-youtube, .icon-youtubeplay
{ display: inline-block; background: url('img/socialmedia.png') no-repeat; overflow: hidden; text-indent: -9999px; text-align: left; }
.icon-facebook { background-position: -0px -0px; width: 40px; height: 40px; }
.icon-googleplus { background-position: -40px -0px; width: 40px; height: 40px; }
.icon-instagram { background-position: -80px -0px; width: 40px; height: 40px; }
.icon-linkedin { background-position: -0px -40px; width: 40px; height: 40px; }
.icon-mail { background-position: -40px -40px; width: 40px; height: 40px; }
.icon-pinterest { background-position: -80px -40px; width: 40px; height: 40px; }
.icon-twitter { background-position: -0px -80px; width: 40px; height: 40px; }
.icon-vimeo { background-position: -40px -80px; width: 40px; height: 40px; }
.icon-youtube { background-position: -80px -80px; width: 40px; height: 40px; }
.icon-youtubeplay { background-position: -0px -120px; width: 40px; height: 40px; }

.icons_wrapper {
    padding-top: 10px;
}

.icons_wrapper a {
    margin: 5px 5px 0 0;
}
/* /SOCIAL MEDIA ICONS */

/* /FOOTER */

/* CREDITS */
.bg4 {
    background-color: #000;
}

#credits {
    padding: 5px 0;
    font-family: 'Ubuntu', Verdana, sans-serif;
    font-size: 10px;
    position: relative;
}

#credits .box{
    padding: 15px 32px 32px 32px;
    width: 100%;
}

.laptop #credits .box {
    width: 100%;
}

#credits li {
    margin-left: 24px;
    float: left;
}

.laptop #credits li {
    margin-left: 14px;
}

#credits a,
#credits span {
    color: #a5a5a5;
    font-size: 10px;
}

#credits span {
    padding-top: 5px;
}

#credits img {
    margin-right: 12px;
    position: relative;
    top: 3px;
    border-radius: 3px;
    width: 80px;
}

body.mobile #credits img {
    margin-bottom: 12px;
}

#credits a:hover {
    color: #fff;
}
/* /CREDITS */

/* FORM */
#product #info_form {
    margin-top: 10px;
}

.laptop .form_col,
.mobile .form_col {
    width: 100%;
}

#info_form h3,
#info_form p {
    color: #E3E3E3;
}

label{
    width: 100%;
    float: left;
    margin: 7px 0 4px 0;
    font-family: 'Ubuntu';
    font-size: 14px;
    color: #E3E3E3;
}

/* MESSAGE FORM */
#agenda.fullwidth .right-message {
    margin-top: 76px;
}

.message-color label {
    color: #aaa;
}

#agenda .message-color label {
    color: #c5c5c5;
}

textarea{
    max-width: 100%;
    min-height: 130px;
}

#agenda textarea,
#contact textarea,
#product textarea,
#project textarea {
    min-height: 152px;
    margin-bottom: 10px;
    background-color: #E3E3E3;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.4) inset;
    border: none;
}
#agenda textarea {
    min-height: 170px;
    margin-bottom: 25px;
}
.laptop#product textarea,
.mobile#product textarea {
    min-height: 70px;
}
/* /MESSAGE FORM */

textarea{
    max-width: 100%;
    min-height: 130px;
}

#contact textarea {
    min-height: 130px;
}

#contact.mobile textarea {
    margin-bottom: 100px;
}

.dual span {
    float: left;
    line-height: 30px;
}

/* SUBMIT FORM */
#faq_form [type=submit],
#get_route,
#comment_form [type=submit],
#newsletter [type=submit] {
    display: inline-block;
    border: none;
    border-radius: 3px;
    text-align: left;
    width: 100%;
}
/* /SUBMIT FORM */

#contact #departure {
    width: 70%;
}

.mobile#contact #departure {
    width: 100%;
}

body.default input[type="submit"]#get_route{
    float: right;
    width: 28%;
    text-align: center;
    background-color: #ff0010!important;
    color: #fff;
}

#info_form .input_text,
#info_form .dual,
#faq_form .input_text,
#faq_form .dual,
#faq_form p,
#contact_form .input_text,
#contact_form .dual,
#newsletter input[type=text],
#comment_form .input_text {
    margin-bottom: 10px;
}

.mobile#contact #center [type="submit"] {
    width: 100%;
}

body.default input[type=password],
body.default input[type=text],
body.default input[type=email],
body.default textarea{
    width:calc(100% - 20px);
    padding-left: 10px;
    background-color: #E3E3E3;
    border: 1px solid #C1C3C4;
    border-radius: 4px;
    box-shadow: 0 0 5px rgba(0,0,0,0.1) inset;
    font-size: 18px;
}

body.default input[type=password].empty,
body.default input[type=text].empty,
body.default input[type=email].empty,
body.default textarea.empty{
    background-color: #F8984F;
}

body.default input[type=checkbox]{
    margin-top:5px
}

body.default input.gsc-input[type="text"],
body.default input[type="password"],
body.default input[type="text"],
body.default input[type="email"],
body.default textarea {
    border: 1px solid #aaa;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.4) inset;
    background-image: none;
    width: 100%;
}

body.default input[type="password"],
body.default input[type="text"],
body.default input[type="submit"],
body.default input[type="email"] {
    height: 40px;
}
body.default input[type="submit"] {
    cursor: pointer;
}

/* spam */
.echtmens{
    display:block;
    position: absolute;
    top:-9999px;
}

/* RADIO BUTTON FORM */
input[type="radio"] {
    display:none;
}
input[type="radio"] + label span {
    display:inline-block;
    width:32px;
    height:32px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    cursor:pointer;
}

input[type="radio"] + label span {
    background-image:url(img/radio-off-01.png);
}

input[type="radio"]:checked + label span{
    background-image:url(img/radio-on-01.png);
}
/* /RADIO BUTTON FORM */

/* CHECKBOX RADIO BUTTONS */
.tuning_radio{
    margin:15px 0 0 0;
}
.tuning_radio{
    display:none;
}
.tuning_radio + label span{
    display:inline-block;
    width:32px !important;
    height:32px !important;
    margin-right: 10px;
    vertical-align: middle;
    background:url(img/radio-off-01.png) left top no-repeat !important;
    cursor:pointer;
}
.tuning_radio:checked + label span{
    background:url(img/radio-on-01.png) left top no-repeat !important;
}
.radio.dual > span:first-child{
    margin-bottom:10px;
}
.locatie_radio{
    margin:15px 0 0 0;
}
.locatie_radio{
    display:none;
}
.locatie_radio + label span{
    display:inline-block;
    width:32px !important;
    height:32px !important;
    margin-right: 10px;
    vertical-align: middle;
    background:url(img/radio-off-01.png) left top no-repeat !important;
    cursor:pointer;
}
.locatie_radio:checked + label span{
    background:url(img/radio-on-01.png) left top no-repeat !important;
}

.checkbox_tuning {
    padding-bottom: 30px;
}
/* CHECKBOX RADIO BUTTONS */

/* CHECKBOX */
.checkbox{
    overflow: hidden;
    /*margin: 10px 0 0 0;*/
    float:left;
    clear:both;
}
.checkbox input[type="checkbox"]{
    display:none;
}
.checkbox input[type="checkbox"] + label span{
    display:inline-block;
    width: 30px;
    height: 30px;
    margin-right: 10px;
    vertical-align: middle;
    background:url(img/check-off.png) left top no-repeat;
    cursor:pointer;
}
.checkbox input[type="checkbox"]:checked + label span{
    background:url(img/check-on.png) left top no-repeat;
}

.tuning_checkbox {
    width: 100%;
    overflow: hidden;
    margin-bottom: 10px;
    position: relative;
}
/* /CHECKBOX */

/* /FORM */

/* BLUE BOX VOERTUIG GEGEVENS OPHALEN */
.stappen {
    width: 50px;
    display: inline-block;
    margin: 4px 0;
}

.blue_box{
    position: relative;
    width: 100%;
    background-color: #ffd11e;
    padding: 20px;
    float: left;
}
#index .blue_box,
#chiptuning .blue_box {
    margin: 10px 0 30px 0;
}
.mobile .blue_box {
    z-index: 9999;
    padding: 1px 20px 1px 10px;
    margin: 0 0 15px 0!important;
}

#kentekengegevens {
    float: left;
}
#kentekengegevens p {
    font-size: 16px;
    float: left;
    padding: 7px 20px 5px 0;
}

.gegevensvoertuig{
    position: relative;
    width: 100%;
    margin-top:-10px;
    margin-bottom: 10px;
    background-color: #004f9e;
    float: left;
}
.mobile .gegevensvoertuig{
    z-index: 9999;
}
.gegevensvoertuig table {
    width: 100%;
}
.gegevensvoertuig tr:nth-child(2),
.gegevensvoertuig tr:nth-child(4),
.gegevensvoertuig tr:nth-child(6) {
    background-color: rgba(255, 255, 255, 0.1);
}
.gegevensvoertuig td{
    padding: 0 0 0 20px;
    font-weight: 300;
    font-size:15px;
    line-height: 1.6;
}
.gegevensvoertuig tr td:first-child{
    width:130px;
}
/* /BLUE BOX VOERTUIG GEGEVENS OPHALEN */

/* KENTEKEN */
.kenteken > input{
    border: 0px solid transparent!important;
    background-color: #FFDD00!important;
    -webkit-box-shadow: inset 7px 7px 23px -11px rgba(0,0,0,0.75)!important;
    -moz-box-shadow: inset 7px 7px 23px -11px rgba(0,0,0,0.75)!important;
    box-shadow: inset 7px 7px 20px -11px rgba(0,0,0,0.75)!important;
    width: auto;
    max-width: 210px;
    min-height: 42px;
    margin: 0;
    margin-right: 7px;
    font-size: 30px!important;
    text-align: center;
    font-family: 'Kenteken';
    line-height: 31px;
    border-radius:4px!important;
    background-image: url(img/NL-kenteken.png)!important;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left center;
}
.mobile #kenteken{
    margin-right: 5px;
}
.kenteken.input_text{
    margin-bottom:0!important;
}
.firefox .kenteken > input{
    height: 46px!important;
    padding: 3px 0;
}

.verder{
    min-height: 41px;
    padding: 4px 10px 4px 34px;
    margin-top: 1px;
    border: none;
    border-radius: 6px;
    font-size: 14px;
    font-family: 'Ubuntu';
    font-weight: 300;
    color: #fff;
    background-color: #F39B27;
    background-image: url(img/arrow-down.png);
    background-repeat: no-repeat;
    background-position: left center;
    cursor: pointer;
}
.btn_text {
    padding-left: 19px;
}

#index .verder {
    background-image: url(img/arrow-right.png);
    padding: 4px 5px 4px 39px;
}
#product .verder {
    padding: 4px 5px 4px 39px;
}

.btn_conf.laptop .verder {
    padding: 4px 5px 4px 39px;
}
.btn_conf.mobile .verder {
    padding: 4px 5px 4px 39px;
}
.btn_conf.laptop .verder .btn_text {
    display: none;
}.btn_conf.mobile .verder .btn_text {
    display: none;
}

.ok{
    display:none;
    background-color: #FFDD00;
    border: none;
    border-radius: 3px;
    padding: 4px 12px 4px 12px;
    margin-top: 6px;
    font-size: 20px;
    background-image: url(img/arrow-right.png);
    background-repeat: no-repeat;
    background-position: 60%;
    cursor: pointer;
}
.kenteken_fail{
    display:block;
    float:left;
    width:100%;
    color: #ff0000;
    font-size:26px;
    margin-top:10px; /*margin-top:20px;*/
    text-shadow: 1px 1px 2px #000000;
}
.car_data{
    display:none;
}
.car_data td{
    padding: 3px 50px 3px 0;
}
.car_data .data{
    color:#FFDD00;
}
.list{
    width:100%;
    list-style: disc;
    text-indent: 5px;
    margin-left: 17px;
}
/* /KENTEKEN */

.conf_frame {
    line-height: 1.6em;
    height: 1800px;
    width: 100%;
}

/* /BLUE BOX VOERTUIG GEGEVENS OPHALEN */

/* VERBORGEN GEGEVENS */
/*.no_show {
    display: none;
}

.btn_hide {
    border-style: solid;
    border-width: 6px 0 6px 12px;
    border-color: transparent transparent transparent #005071;
    clear: both;
    margin-top: 20px;
    cursor: pointer;
    float: left;
}

.btn_show {
    border-style: solid;
    border-width: 12px 6px 0 6px;
    border-color: #005071 transparent transparent transparent;
    clear: both;
    margin-top: 20px;
    cursor: pointer;
    float: left;
}

.btn_hide_cardata {
    margin-top: 16px;
    float: left;
}

.btn_hide_cardata tr {
    float: left;
    margin-left: 10px;
}

.btn_hide_cardata tr .merk,
.btn_hide_cardata tr .type {
    padding-left: 5px;
    color: #f7f25d;
    font-weight: 400;
    font-size: 16px;
}*/
/* /VERBORGEN GEGEVENS */

/* BLUE BOX VOERTUIG GEGEVENS OPHALEN */

/*AGENDA MODULE*/
#agenda.mobile .blue_box {
    padding: 20px 10px 5px 10px;
}
.reserverings_form .agenda{
    position: relative;
    width:90%;
}
.agenda_back{
    width: 100%;
    /*max-width: 510px;
    padding: 0 0 0 10px;*/
    overflow: hidden;
    color: #fff;
}
.agenda td{
    border-collapse: collapse;
}
.agenda .col_day{
    width:55px;
    text-align: center;
    font-weight: 400;
    font-size: 16px;
}
.agenda .col_tile{
    border:1px solid #000;
    vertical-align: middle;
    text-align: center;
    width:50px;
    padding-top:4px;
}
.agenda .col_time{
    position: relative;
    width:60px;
}
.agenda .col_time div{
    min-height:40px;
}
.agenda .col_time span{
    display:block;
    position: absolute;
    width:100%;
    text-align: right;
    padding-right:5px;
    font-weight: 400;
    font-size: 16px;
}
.agenda .col_time .time_start{
    top:-10px;
}
.agenda .col_time .time_end{
    bottom:-12px;
}
.agenda .grid tr:last-child .time_end{
    bottom:-10px;
}
.agenda .col_tile span{
    display:block;
    width:100%;
}
.agenda .open{
    background-color:#88be14;
}
.agenda .closed{
    background-color:#999999;
}
.agenda .selected{
    /*background-color:#f59c00;*/
    background-color:#6e9610;
    border: 3px solid #e60000;
    cursor:pointer;
}
.agenda .weeks{
    float:none;
    width:200px;
    height: 21px;
    margin:20px auto 3px auto;
    overflow: hidden;
}
.agenda .weeks button{
    display:block;
    width:18px;
    height:21px;
    float:left;
    background-color: transparent;
    border:none;
    cursor:pointer;
    padding: 0;
}
.agenda .weeks .prev{
    background-image: url(img/prev_arrow.png);
    background-size:100%;
    background-repeat: no-repeat;
}
.agenda .weeks .next{
    background-image: url(img/next_arrow.png);
    background-size:100%;
    background-repeat: no-repeat;
}
.agenda .weeks .week{
    display:block;
    width:150px;
    font-size:18px;
    text-align: center;
    float:left;
}
.agenda .grid{
    float:none;
    clear:both;
    /*margin-top:30px;
    margin-bottom:30px;*/
}
.agenda .col_tile.open{
    cursor:pointer;
}
.agenda .col_tile.open:hover{
    background-color: #6e9610;
    border: 3px solid #e60000;
}
.agenda .col_tile.open.selected:hover{
    /*background-color: #de8500;*/
    background-color: #6e9610;
    border: 3px solid #e60000;
}
/*#reserverings_form .selection{
    font-size: 17px;
    margin:10px 0 10px 0;
}

#reserverings_form .submit{
    margin-top:22px;
}*/
.renvs {
    width: 100%;
    float: left;
    display: block;
    margin-top: 5px;
}
.renvs li {
    float: left;
}
.renvs li:nth-child(1) {
    width: 80px;
    margin-left: 10%;
}
.renvs li:nth-child(2) {
    width: 70px;
}
/*.renvs li:nth-child(3) {
    width: 90px;
}*/
.renv{
    display: inline-block;
    vertical-align: middle;
    width: 12px;
    height: 8px;
    float: left;
    line-height: 20px;
    margin: 7px 5px 0 0;
}
.renv.groen{
    background-color:#88BE14;
}
.renv.grijs{
    background-color:#999999;
}
.renv.oranje{
    background-color:#f59c00;
    margin-bottom:15px;
}
.agenda .selection {
    color:#FFDD00;
}

.blue_box p a {
    color: #ffd500;
}

#reserverings_form h3,
#reserverings_form .agenda_back p,
#reserverings_form #kentekengegevens p,
#reserverings_form span,
#reserverings_form td,
#reserverings_form label,
#reserverings_form .agenda .weeks .week {
    color: #000!important;
}

#reserverings_form input#kenteken {
    border: 1px solid #505050!important;
}
#reserverings_form input[type="text"],
#reserverings_form input[type="email"],
#reserverings_form textarea {
    background-color: #7b7b7b;
    border: 1px solid #505050;
}
/* /AGENDA MODULE */

.WIN_OLS {
    width: 240px;
}

/**** CUSTOM STYLES ****/

/* OPEN / BEL */
.hours {
    display:none;
}
.mobile header .hours {
    position: absolute;
    z-index: 9997;
    top: 152px;
    right: 40px;
    background-color: #8cb900;
    border-radius: 10px;
}

.open_bel {
    background-color: #8cb900;
    padding: 12px;
    display: inline-block;
    border-radius: 6px;
    position: relative;
    top: -20px;
    cursor: pointer;
}
.open_bel .key {
    cursor: pointer;
}
.mobile header .open_bel {
    background-color: transparent;
    background-image: url('/static/default/css/img/phone.png');
    background-repeat: no-repeat;
    background-position: 10% 50%;
    background-size: 22%;
    top: 0;
    padding: 10px;
}

.open_bel label,
.open_bel span {
    font-size: 20px;
    font-weight: 400;
    float: none!important;
    line-height: 16px;
}
.mobile header .open_bel label {
    padding-left: 16px;
    font-size: 16px;
}
/* /OPEN / BEL */

.mobile iframe.iframe-kenteken {
    min-height: 360px!important;
}

/* COOKIE */
.ui-widget{float:none}
.cookie-message {
    position:fixed;
    bottom:0;
    left:0;
    width: 100%;
    padding: 10px 20px;
    z-index: 9999;
    background-color: #dadada;
    background: #dadada;
    border: none;
}
.cookie-message p,
.cookie-message a {
    color: #000;
    font-size: 13px;
    font-family: "Helvetica", sans-serif;
    font-weight: bold;
}
.cookie-message a {
    text-decoration: underline;
}
a.cookiebar-info {
    text-decoration: none;
    position: absolute;
    right: 225px;
    top: 6px;
    padding: 3px 19px;
    border: 1px solid #757575;
    border-radius: 3px;
    background-color: #dadada;
}
a.cookiebar-close {
    text-decoration: none;
    position: absolute;
    right: 80px;
    top: 6px;
    padding: 3px 13px;
    border: 1px solid #757575;
    border-radius: 3px;
    background-color: #dadada;
}
a.cookiebar-close:hover,
a.cookiebar-info:hover {
    background-color: #aaa;
}
.mobile .cookie-message {
    text-align: center;
    padding: 7px 20px 23px 20px;
}
.mobile a.cookiebar-close,
.mobile a.cookiebar-info {
    position: relative;
    left: 0;
    right: auto;
    margin: 0 3px;
}
/* /COOKIE */

.download img {
    width: 48px;
    margin-right: 7px;
}

.kenteken_contact {
    padding: 7px 20px 5px 0;
}

/* AGENDA EXTRA OPTIE FORMULIER */
.pulldown-option {
    clear: both;
    margin: 20px 0 0 0;
    cursor: pointer;
}
.pulldown-option p {
    color: #ffd500;
}

.extra-options-form {
    display: none;
}
.extra-options-form .dual span {
    clear: both;
}
.extra-options-form .dual span label .label_extra {
    display: none;
}
.extra-options-form .dual label {
    font-size: 19px;
}
.mobile .extra-options-form .dual label {
    font-size: 15px;
}
.extra-options-form .dual label h5,
.extra-options-form .dual label h6 {
    text-align: right;
    display: inline-block;
    cursor: pointer;
}

.extra-options-form .info-dual1,
.extra-options-form .info-dual2 {
    display: none;
    position: absolute;
    top: 10px;
    right: 20px;
    max-width: 330px;
    background-color: #4780bb;
    padding: 10px;
    border-radius: 3px;
    color: #bed7f5;
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.3);
    border: 1px solid rgba(0, 0, 0, 0.4);
}

/*.extra-options-form .dual label h5:hover .info-dual1 {
    display: block;
}*/

.extra-options-form .info-dual2 {
    top: 65px;
    right: 45px;
}
.laptop .extra-options-form .info-dual1 {
    top: 40px;
    right: 0;
}
.laptop .extra-options-form .info-dual2 {
    top: 90px;
    right: 0;
}
.mobile .extra-options-form .info-dual1 {
    top: 40px;
    right: auto;
    left: 0;
}
.mobile .extra-options-form .info-dual2 {
    top: 95px;
    right: auto;
    left: 0;
}

.extra-options-form input[type=text] {
    background-color: #abc6e8!important;
    border: none!important;
}
/* /AGENDA EXTRA OPTIE FORMULIER */

.laptop .agenda-message,
.mobile .agenda-message {
    width: 100% !important;
}

/* FB LIKE BTN */
/*.fb-like-counter {
    overflow: hidden;
    padding: 0 0 10px 0;
}
.fb-like span iframe {
    min-width: 138px;
}*/
/* /FB LIKE BTN */

/**** /CUSTOM STYLES ****/

/* ------------------ TIRETEXX ------------------ */

/* MAIN WRAPPERS */
.main_wrapper {
    width: calc(100% - 40px);
    width: -webkit-calc(100% - 40px);
    width: -moz-calc(100% - 40px);
    max-width: calc(1060px - 40px);
    max-width: -moz-calc(1060px - 40px);
    max-width: -webkit-calc(1060px - 40px);
    margin: 0 auto;
    padding: 30px 20px;
    overflow: hidden;
}
.mobile .main_wrapper {
    width: 100%;
}
/* /MAIN WRAPPERS */

/* HEADER PANELS */
.header_panels {
    display: inline-block;
    position: relative;
}
.mobile .header_panels {
    padding: 0 0 60px 0;
}

.header_panels div {
    /*display: inline-block;*/
    /*width: 100%;*/
    /*max-width: 485px;*/
    /*margin: 0 5px;*/
    display: inline-block;
    width: 48.8%;
    max-width: 485px;
    margin: 0 0.5%;
    padding: 10px 0 90px 0;
}
.laptop .header_panels div {
    width: 48%;
}
.mobile .header_panels div {
    width: 100%;
    margin: 0;
    padding: 10px 0 10px 0;
}

.header_panels h3 {
    padding-top: 30px;
    color: #ffd11e;
}
.mobile .header_panels h3 {
    padding-top: 10px;
}

.header_panels .banden4 {
    width: 306px;
    position: absolute;
    left: 50%;
    margin-left: -153px;
    top: 55px;
}
.mobile .header_panels .banden4 {
    width: 200px;
    left: auto;
    right: 10px;
    margin-left: 0;
    top: 30px;
}

.header_panels .pijl {
    width: 53px;
    position: absolute;
    left: 50%;
    margin-left: -26px;
    top: 342px;
}
/* /HEADER PANELS */

/* ------------------ TIRETEXX ------------------ */

.stars {
    width: 71px;
    vertical-align: middle;
}